<?php include '../../include/navbar.html'; ?>


    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Consulta 7</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/consultas/consulta7.html" method="POST">
                        <div class="form-group">
                            <label for="Año">Año</label>
                            <?php
                            if (isset($_POST['year'])) {
                                echo "<input type='text' name='year' class='form-control' placeholder='Año' id='year' value=".$_POST['year'].">";
                            }else {
                                echo "<input type='text' name='year' class='form-control' placeholder='Año' id='year'>";
                            }?>
                            <label for="Mes">Mes</label>
                            <?php
                            if (isset($_POST['month'])) {
                                echo "<input type='text' name='month' class='form-control' placeholder='Mes' id='month' value=".$_POST['month'].">";
                            }else {
                                echo "<input type='text' name='month' class='form-control' placeholder='Mes' id='month'>";
                            }?>
                    </div>
                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/consultas.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Ir</button>
                        </div>
                    </form>
                    <?php
                        if (isset($_POST['year']) and isset($_POST['month'])) {
                            include 'c7.php';
                        }
                    ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>